.chat-question p {
  margin-bottom: 10px;
}
.chat-question a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
  min-height: 48px;
  padding: 10px 25px 10px;
  font-size: 1.6rem;
  line-height: 1.48;
  border-radius: 6px;
  text-align: center;
  text-decoration: none;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.04);
  color: #fff;
  background-color: #ff5300;
}
.chat-question a::after {
  content: "";
  position: absolute;
  top: 7px;
  right: 7px;
  width: 18px;
  height: 18px;
  background-image: url(/content/dam/abk/sp/shared/images/modules/tm_icon_newWindow_04.png);
  background-size: 18px 18px;
}